Announcement

Collapse
No announcement yet.

Config Problems while upgrade from 4.2.0 to 5.0.2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Config Problems while upgrade from 4.2.0 to 5.0.2

    My forum : www.1fast5.com



    and i did new dir for my vb 5 its www.1fast5.com/vb5


    then when REQUEST the below URL:
    http://1fast5.com/vb5/makeconfig.php
    ​and i fill the information well , then i see this error

    Error - Could not open 1st config file

    Error - Could not open frontend config file.


    Please find the below :


    PHP 5.4.15

    MySQL 5.1.63-cll



    Last edited by mohamed abdallah; Sat 18th May '13, 7:45am.

  • #2
    I had to upgrade both php and mysql before upgrading vbulletin, maybe you have the same problem.

    Comment


    • #3
      You'll need to configure both config files before you can upgrade. It seems makeconfig.php won't do it for you.

      Comment


      • #4
        Originally posted by Zachery View Post
        You'll need to configure both config files before you can upgrade. It seems makeconfig.php won't do it for you.
        It would be nice to see the manual updated to this. Currently, when upgrading from vb4 to vb5.0.5, the manual only talks about uploading the content of the "upload" directory and deleting "install.php", followed by running upgrade.php in the browser. It says nothing about editing and renaming the config,php.bkp files to config.php.

        Along with the cryptic messages, it took me a lot of time and frustration to find out. (Added to the frustration about the recent large exploit.)

        Comment

        Related Topics

        Collapse

        Working...
        X